.frmcls_errortext {color:red;font-weight:normal;}
span.frmcls_tab{
    padding: 0 10px; /* Or desired space*/
}
.frmcls_fielderrortext {color:red;font-size:10px;margin-top:-15px;margin-bottom:0px;}
.frmcls_fielderrortext-nb {color:red;font-size:10px;margin-top:-10px;margin-bottom:0px;}

.control-label-nb{padding-top: 7px; margin-bottom: 0; text-align: right;}
.form-control-nb{display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
}
